body,
button,
button.hpcf_attachment_remove,
input,
select,
optgroup,
textarea {
	font-family: 'Roboto Regular', Arial, Helvetica, Sans-serif;
}
h1,
h2,
h3,
h4,
h5 {
	font-family: 'Roboto Light', Arial, Helvetica, Sans-serif;
	font-weight: normal;
}
#main h3,
#main h4,
#main h5 {
	font-family: 'Roboto Black', Arial, Helvetica, Sans-serif;
	font-weight: normal;
}
h2:first-child {
	margin-top: 0;
}
#pen_header h1 a .site-title {
	font-family: 'Roboto Slab Bold', Arial, Helvetica, Sans-serif;
	font-weight: normal;
}
#pen_navigation a {
	font-family: 'Roboto Condensed Bold', Arial, Helvetica, Sans-serif;
	font-size: 1.143em;
	font-weight: normal;
}
#main abbr[title] {
	border-bottom: none !important;
	text-decoration: none !important;
}
#main article dt {
	padding: 1em 0;
}
#main article dd {
	border-left: 5px solid #aaa;
	border-left-color: rgba(0,0,0,0.2);
	margin: 0 1.5em 1.5em 0;
	padding: 0 0 0 1em;
}
#main article pre {
	margin: 0 0 1em 0;
}
#main article abbr {
	background: rgba(120,120,120,0.3);
	border: 0 none;
	border-radius: 5px;
	padding-left: 0.5em;
	padding-right: 0.5em;
}
#main article ul,
#main article ol {
	margin: 1em 0;
	padding: 0 0 0 2em;
}
#main article ul ol,
#main article ul ul,
#main article ol ul,
#main article ol ol {
	padding: 0 0 0 1em;
}
#main article blockquote {
	background: rgba(200,200,200,0.1);
	border: 1px solid rgba(200,200,200,0.2);
	float: left;
	font-family: 'Roboto Light Italic', Arial, Helvetica, Sans-serif;
	font-size: 1.286em;
	font-weight: normal;
	margin: 1em 0;
	overflow: hidden;
	padding: 1em;
	position: relative;
	width: 100%;
}
body.pen_round_corners #main article blockquote {
	border-radius: 5px;
}
#main article blockquote p {
	margin-bottom: 0.5em;
	position: relative;
	z-index: 2;
}
#main article blockquote p:first-child:last-child {
	margin: 0;
}
#main article blockquote:before {
	bottom: 0;
	color: rgba(200,200,200,0.25);
	content: "\f10e";
	font-family: 'FontAwesome';
	font-size: 2em;
	font-weight: normal;
	position: absolute;
	right: 0.5em;
	text-shadow: none;
	z-index: 1;
}
#main article blockquote footer {
	font-size: smaller;
}
#main article pre,
#main article code {
	background: #333;
	color: #eee;
}
#main article pre {
	border: 1px solid #333;
	border-left-color: #000;
	border-top-color: #000;
	box-shadow: 2px 2px 3px rgba(0,0,0,0.5) inset, 1px 1px 0 rgba(255,255,255,0.15) inset;
	display: block;
	float: left;
	margin: 0 0 1em;
	padding: 1em;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.9);
	width: 100%;
}
#main article code {
	display: inline-block;
	font-family: 'Fira Code', Consolas, 'Source Code Pro', 'Courier New', Courier;
	font-size: 0.857em;
	font-weight: 400;
	margin: 0;
	padding: 0;
	position: relative;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.9);
}
#main article p > code {
	padding: 1px 0.5em;
}
body.pen_round_corners #main article p > code {
	border-radius: 3px;
}
#main article pre code {
	background: transparent;
	display: block;
}
#main article .syntaxhighlighter code {
	text-shadow: none;
}
#primary article table {
	background: #fff;
	border-collapse: collapse;
	box-shadow: 0 1px 2px rgba(0,0,0,0.1);
}
#primary article table caption {
	font-weight: bold;
	padding: 1em 0;
	text-align: left;
}
#primary article table th,
#primary article table td {
	background: #f7f7f7;
	border: 1px solid #ddd;
	cursor: default;
	padding: 0.5em 1em;
}
#primary article table th {
	background: #fff;
	color: #777;
	font-weight: bold;
	text-align: left;
}
#primary article table td {
	color: #555;
	text-shadow: 1px 1px 0 rgba(255,255,255,0.5);
	transition: background-color .3s, color .3s;
}
#primary article table tr:nth-child(2n+1) td {
	background: #f0f0f0;
}
#primary article table tr:hover td {
	background: #feffee;
	color: #000;
}
body,
button.hpcf_attachment_remove,
input,
option,
select,
textarea {
	font-family: 'Roboto Regular', Arial, Helvetica, Sans-serif;
}
.pen_message a,
a.more-link,
#page .pen_jump_menu ul a,
#page .pen_jump_menu h4 span,
#main .sticky .entry-content {
	font-family: 'Roboto Bold', Arial, Helvetica, Sans-serif;
	font-weight: normal;
}
#pen_header .pen_phone {
	font-size: 1.5em;
}
#pen_footer .pen_footer_inner .pen_phone a {
	font-size: 1.286em;
}
#page .widget-title,
#pen_header .pen_phone,
#pen_footer .pen_phone {
	font-family: 'Roboto Slab Regular', Arial, Helvetica, Sans-serif;
}
.archive-description {
	font-family: 'Roboto Light', Arial, Helvetica, Sans-serif;
}
#main .pen_options_overview h3 {
	font-family: 'Roboto Medium', Arial, Helvetica, Sans-serif;
}
#main .pen_options_overview table th,
#main .pen_options_overview table td {
	font-family: 'Roboto Bold', Arial, Helvetica, Sans-serif;
	font-size: 0.857em;
	font-weight: normal;
}
#main .entry-footer .tags-links a {
	font-family: 'Roboto Regular', Arial, Helvetica, Sans-serif;
}
#comments .no-comments,
#comments .comment-awaiting-moderation {
	font-family: 'Roboto Bold', Arial, Helvetica, Sans-serif;
}
#respond h3 {
	font-family: 'Roboto Slab Bold', Arial, Helvetica, Sans-serif;
}
#pen_page .pen_preset_thumbnails.pen_color .pen_thumbnail_wrapper span span {
	font-family: 'Roboto Condensed Bold', Arial, Helvetica, Sans-serif;
}
#content .sidebar .widget a {
	font-family: 'Roboto Medium', Arial, Helvetica, Sans-serif;
}
#page .widget-area .calendar_wrap caption {
	font-family: 'Roboto Slab Light', Arial, Helvetica, Sans-serif;
}
